{
  "channel_content_id": "68c3933e000000001d00a902",
  "link": "https://www.xiaohongshu.com/explore/68c3933e000000001d00a902",
  "comment_count": 66,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mal5t7bl2ag42jnc9hkf9sv0s0rrj8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mal5t7bl2b042jnc9hkf9sv7i714no?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mal5t7bl2bg42jnc9hkf9svcfj597g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mal5t7bl2c042jnc9hkf9svrm8qom0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mal5t7bl2cg42jnc9hkf9sv8fibbg8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mal5t7bl2d042jnc9hkf9sv76u8oj0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831mal5t7bl2dg42jnc9hkf9svt6ntfng?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 2356,
  "body_text": "任何人来打扰我学习，我都会停下来和他玩\n没有人打扰，我自己也会停下来玩👉👈\n天又亮了，完全不顾我困不困，说亮就亮🫠\n\t\n后天的努力很重要，那今天和明天休息吧🫰\n先来杯库迪芝云美荔果茶提提神，只",
  "title": "一些离谱但又合理的表情包！",
  "collect_count": 464,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1757650119000,
  "publish_time": "2025-09-12 12:08:39"
}